# kgeotag ships a DocBook file
kgeotag: no-manual-page [usr/bin/kgeotag]
# false positives by lintian
kgeotag: script-not-executable [usr/share/applications/org.kde.kgeotag.desktop]
# false positives by lintian
kgeotag: unusual-interpreter xdg-open [usr/share/applications/org.kde.kgeotag.desktop]
